Subject: Re: Problems installing libnet-1.12.tar.gz / PERL
To: =?iso-8859-1?q?Shyam=20Kumar=20Mangayil?= <>
From: Jeremy C. Reed <>
List: netbsd-users
Date: 11/05/2002 08:59:59
You may want to use the NetBSD package collection. This collection
includes the instructions for building and installing third-party software
under NetBSD. It makes it easy.

The libnet version at the NetBSD pkgsrc/net/p5-Net is 1.12.

Ready-to-install binary packages are also available.

Good luck,

   Jeremy C. Reed